## saxon-catalog 20020210-0.1

=== debian/changelog ===
saxon-catalog (20020210-0.1) unstable; urgency=low

  * Non maintainer upload (0-day NMU policy)
  * use new upstream of 20020210, depend on libsaxon-java (>= 6.5.4)
  * added java-runtime dependency (Closes: #178360)
  * Standards version 3.6.1, debhelper v4, really include the
    source in the package and overhaul the build process
    (Closes: #203108)
  * fix grammar in description (Closes: #115670)
  * wrote manpage saxoncat.1

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  9 Sep 2003 19:48:11 +0200

saxon-catalog (20000203-5) unstable; urgency=low

  * Updated to sync with new docbook-xsl release.

 -- Mark Johnson <mrj@debian.org>  Tue,  2 Oct 2001 11:53:29 -0400

saxon-catalog (20000203-4) unstable; urgency=low

  * (closes: #113852) Removed pointer to old saxon version.
  * Renamed source script to saxoncat.in

 -- Mark Johnson <mrj@debian.org>  Tue,  2 Oct 2001 10:28:28 -0400

saxon-catalog (20000203-3) unstable; urgency=low

  * Fixed bugs in wrapper.

 -- Mark Johnson <mrj@debian.org>  Mon, 24 Sep 2001 19:22:30 -0400

saxon-catalog (20000203-2) unstable; urgency=low

  * Renamed wrapper to saxoncat.
  * Fixed bugs in wrapper, use saxon 6.2.2 with catalog classes.

 -- Mark Johnson <mrj@debian.org>  Mon, 24 Sep 2001 01:27:20 -0400

saxon-catalog (20000203-1) unstable; urgency=low

  * Initial Release.

 -- Mark Johnson <mrj@debian.org>  Fri, 21 Sep 2001 07:15:14 -0400

Local variables:
mode: debian-changelog
End:
