=== debian/control ===
Source: saxon-catalog
Section: contrib/text
Priority: optional
Maintainer: Mark Johnson <mrj@debian.org>
Build-Depends-Indep: debhelper (>= 4), arbortext-catalog, libsaxon-java (>= 6.5.4), jikes-classpath
Standards-Version: 3.6.1

Package: saxon-catalog
Architecture: all
Depends: java-common, libsaxon-java (>= 6.5.4), arbortext-catalog, libcrimson-java, kaffe | java-runtime
Suggests: docbook-xsl (>= 1.45)
Description: Catalog support and wrapper for the Saxon XSLT Processor
 This package provides a simple front-end to Saxon for processing XML
 source files with XSL stylesheets. Catalog support is provided by an
 extension class to Norm Walsh's Arbortext Catalog Classes.
 .
 A wrapper script for general saxon usage is also included.
 .
 This package works well for processing DocBook XML sources.
 .
 Author: Jirka Kosek <jirka@kosek.cz>
 Homepage: http://www.kosek.cz/xml/saxon/
