=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for saxon-catalog
# Maintainer: Mark Johnson <mrj@debian.org>

#export DH_VERBOSE=1

PACKAGE := saxon-catalog

build: build-stamp
build-stamp:
	dh_testdir
	if [ ! -d build ]; then mkdir build; fi
	jikes-classpath -cp /usr/share/java/saxon.jar:/usr/share/java/catalog.jar -sourcepath src -d build `find src -name \*.java`
	(cd build; fastjar -cf ../saxon-catalog.jar `find . -name \*.class` )
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp saxon-catalog.jar
	rm -rf build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -o root -g root -m 644 saxon-catalog.jar debian/$(PACKAGE)/usr/share/java/
	install -o root -g root -m 755 debian/saxoncat debian/$(PACKAGE)/usr/bin/

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs dbbase.css index.html
	dh_installman debian/saxoncat.1
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do here

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
