## saxon-catalog 20020210-0.2

=== debian/changelog ===
saxon-catalog (20020210-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Add missing build-dependency on fastjar.  (Closes: #290268)

 -- Steve Langasek <vorlon@debian.org>  Wed, 19 Jan 2005 09:10:05 -0800
