=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/text
 Priority: optional
 Maintainer: Mark Johnson <mrj@debian.org>
-Build-Depends-Indep: debhelper (>= 4), arbortext-catalog, libsaxon-java (>= 6.5.4), jikes-classpath
+Build-Depends-Indep: debhelper (>= 4), arbortext-catalog, libsaxon-java (>= 6.5.4), jikes-classpath, fastjar
 Standards-Version: 3.6.1
 
 Package: saxon-catalog
